/*.webgene-blog {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
justify-content:flex-start;
}*/
.webgene-blog a{
  color: #2d2c2a;
  text-decoration: none;
  }
.webgene-blog a:hover{opacity: 0.7;}
.webgene-blog figure {padding: 0;margin: 0;height: auto;}
.webgene-blog figure img{margin:0;width: auto; max-width: 100%; height: auto;}
.webgene-item{/*margin: auto;*/width: 100%;}

/* TOP*/
.webgene-blog .cnt-news-li a{
  width:100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /*margin:0 0 2%;
  padding:0 0 2%;*/
  box-sizing: border-box;
  overflow: hidden;
  text-align: left;
  align-items: center;
  }
  .webgene-blog .cnt-news-li:not(:last-child) a{
    padding-bottom: 20px;
  }
  .webgene-blog .cnt-news-li figure{
    max-width: 200px;
    margin-right: 20px;
  }
.webgene-blog .cnt-news-li:last-child{border-bottom:none;}
.webgene-blog .cnt-news-li h2,
.webgene-blog .cnt-news-li h3,
.webgene-blog .cnt-news-li h4 {
font-size:16px;
  line-height: 1.6;
font-weight: 600;
  margin: 0;
  display: inline;
}
.webgene-blog .cmn-blog-txt {}

.webgene-blog .cnt-news-li .news-txt h2{
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.webgene-blog .cnt-news-li .news-txt{
  width: calc(100% - 230px);
}
/*.cmn-blog-cate{
  background: #ddaf2a;
color: #1e1e1e;
display: inline-block;
padding: 2px 10px;
font-size: 13px;
font-weight: 600;
  border-radius: 100px;
}*/
.cmn-blog-date{
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  display: block;
  margin-bottom: 15px!important;
  }

  @media screen and (max-width: 767px) {
    .cmn-blog-date{
      display: block;
      font-size: 13px;
      margin-bottom: 5px!important;
    }
    .webgene-blog .cnt-news-li h2{
      display: block;
      font-size: 14px;
    }
    .webgene-blog .cnt-news-li{
      padding: 10px 0;
    }
    
        .webgene-blog .cnt-news-li figure {
      width: 30%;
      margin-right: 0;
  }

  .webgene-blog .cnt-news-li .news-txt{
    width: 65%;
  }
      .webgene-blog .cnt-news-li .news-txt h2{
    font-size: 14px;
  }
      .webgene-blog .cnt-news-li:not(:last-child) a {
    padding-bottom: 10px;
  }
  
  }

/* ブログ 下層　*/
.webgene-blog {
gap: 30px;
}
.box.cen .webgene-blog .cnt-news-li {
width: calc((100% - 30px * 2) / 3);
max-width: unset!important;
flex: none!important;
border-bottom: none;
}
.box.cen .webgene-blog .cnt-news-li .news-txt {
margin-top: 15px;
}
.box.cen .cmn-blog-date {
display: block;
}
.box.cen .webgene-blog .cnt-news-li h2 {
display: block;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

@media screen and (max-width: 767px) {
.box.cen .webgene-blog .cnt-news-li {
  width: 100%;
}
}

/* ブログ(詳細) 下層　*/
.detail_item .area_blog {
background: #f6f6f6;
padding: 60px;
box-sizing: border-box;
overflow: hidden;
text-align: left;
}
.detail_item .area_blog figure {
max-width: 760px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.detail_item .webgene-blog figure img {
margin: 0;
width: auto;
max-width: 100%;
height: auto;
margin-bottom: 30px;
}
.detail_item .area_blog_info {
margin-top: 20px;
}
.detail_item .cmn-blog-date {
font-family: 'Lato', sans-serif;
text-transform: uppercase;
color: #b81326;
font-size: 15px;
font-weight: bold;
display: block;
margin-bottom: 10px;
}
.detail_item .blog_h3 {
padding-bottom: 30px;
margin-bottom: 30px;
padding-top: 10px;
font-size: 23px;
border-bottom: 1px solid #ddd;
font-weight: 600;
line-height: 1.5;
letter-spacing: .1em;
}

/*ボタン*/
.sub_box .news_btn{
  text-align: center;
}

.sub_box .news_btn a{
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .detail_item .area_blog {
    padding: 25px;
  }

  .detail_item .blog_h3 {
    font-size: 17px;
    padding-bottom: 11px;
    margin-bottom: 20px;
    padding-top: 0;
  }

  .cmn-blog-price{
    font-size: 14px;
    line-height: 1.5;
  }

  .detail_item .area_blog_info{
    margin-top: 0;
  }

}





